plot.PMCMR {PMCMRplus} | R Documentation

## Plotting PMCMR Objects

### Description

Plotting method for objects inheriting from class `"PMCMR"`.

### Usage

    ## S3 method for class 'PMCMR'
    plot(x, alpha = 0.05, ...)

### Arguments

`x` | an object of class `"PMCMR"`.
`alpha` | the selected alpha-level. Defaults to 0.05.
`...` | further arguments for method `boxplot`.

### Value

A box-whisker plot for each factor level. The range of the whiskers indicate the extremes (`boxplot = x, ..., range=0`). Letter symbols are depicted on top of each box. Different letters indicate significant differences between groups on the selected level of alpha.

### See Also

`boxplot`

### Examples

    ## data set InsectSprays
    ans <- kwAllPairsNemenyiTest(count ~ spray, data = InsectSprays)
    plot(ans)
    plot(ans, col="red",main="My title", xlab="Spray", "Count")

[Package PMCMRplus version 1.6.1 Index]